

*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: none;
	outline: none;
}
.hide-mobile {
  display: none;
  box-shadow: 0px 2px 5px rgb(black, .2);
  > div {
    padding: 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .logo {
    margin-right: 1em;
  }
  nav {
    display: flex;
    align-items: center;
    ul {
      display: flex;
      list-style: none;
      a {
        margin: 0 .10em;
        color: inherit;
        text-decoration: none;
      }
    }
  }
  .info {
    display: flex;
    align-items: center;
    .account {
      margin-right: .5em;
    }
  }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

  .hide-mobile {
    display: block;
  }
}

/* Large and up */
@media screen and (min-width: 64em) {
  .hide-mobile {
    display: block;
  }
}
